# Interface methods for submodule: Hessian3DToVesselnessMeasureImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ImageToImageFilterProxy as _ImageToImageFilterProxy


# Interface methods for class: Hessian3DToVesselnessMeasureImageFilter
class Hessian3DToVesselnessMeasureImageFilterProxy(_ImageToImageFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def SetAlpha1(self, _arg: float) -> None:
		""""""
		...

	def GetAlpha1(self) -> float:
		""""""
		...

	def SetAlpha2(self, _arg: float) -> None:
		""""""
		...

	def GetAlpha2(self) -> float:
		""""""
		...

